[KCM Locale]
Name=Serbian Latin
Name[be]=Сэрбская (лацінскі альфабэт)
Name[bg]=Сръбски (латински)
Name[bn]=সার্বীয় লাতিন
Name[br]=Serbeg latin
Name[bs]=Srpski latinica
Name[ca]=Serbi Llatí
Name[cs]=Srbský (latinka)
Name[cy]=Serbieg Lladin
Name[da]=Serbisk latin
Name[de]=Serbisch (lat. Alphabet)
Name[eo]=Serba latine
Name[es]=Serbio latino
Name[et]=Serbia (ladina)
Name[fa]=صربی لاتین
Name[fi]=Serbian latinalainen
Name[fr]=Serbe latin
Name[he]=סרבית לטינית
Name[hi]=सर्बियाई लेटिन
Name[hr]=Srpska latinica
Name[hu]=szerb latin
Name[is]=Serbnesk latína
Name[it]=Serbo in caratteri latini
Name[ja]=セルビアラテン語
Name[ko]=세르비아어 (라틴)
Name[nb]=Serbisk, latin
Name[nds]=Serbsch (Latiensche Schrift)
Name[nl]=Servisch Latijns
Name[nn]=Serbisk latin
Name[pa]=ਸਰਬੀਅਨ ਲੈਟਿਨ
Name[pl]=Serbski (skrypt łaciński)
Name[pt]=Sérvio Latino
Name[pt_BR]=Latim Sérvio
Name[ro]=Latină sîrbă
Name[ru]=Сербский (латиница)
Name[se]=Serbialaš latiidna
Name[sk]=Srbský (latinka)
Name[sl]=srbsko (latinica)
Name[sr]=Српски (латиница)
Name[sr@Latn]=Srpski (latinica)
Name[sv]=Latinsk serbiska
Name[ta]=செர்பியன் லத்தீன்
Name[tg]=Сербӣ Лотинӣ
Name[th]=เซอร์เบีย ละติน
Name[uk]=Сербська (латиниця)
Name[uz]=Сербча (лотин)
Name[wa]=Siebe (alfabet latén)
Name[zh_CN]=塞尔维亚拉丁语
